<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'el', version '3.3'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aftersaving...'] = 'Μόλις αποθηκεύσετε τις ρυθμίσεις ίσως να θέλατε να';
$string['allowunenrol'] = 'Να επιτρέπεται στα IMS δεδομένα να <strong>ακυρώνουν την εγγραφή</strong> μαθητών/διδασκόντων';
$string['allowunenrol_desc'] = '<p align="center"><b>Διαγραφή Μαθητών/Διδασκόντων</b></p>

<p>Όπως γίνεται προσθήκη διδασκόντων και μαθητών έτσι μπορεί να γίνει και διαγραφή τους από ένα μάθημα. Εάν αυτή η επιλογή είναι ενεργή, τότε το Moodle μπορεί να εκτελέσει τέτοιες διαγραφές.</p>

<p>Υπάρχουν 3 τρόποι για διαγραφή μαθητών μέσα από δεδομένα IMS:</p>

<ul><li>Μια ρύθμιση στο στοιχείο <member> το οποίο προσδιορίζει τον μαθητή και το μάθημα με την ιδιότητα "recstatus" του <role> καθορισμένη σε 3 (που σημαίνει διαγραφή). <b>Αυτή η δυνατότητα δεν έχει υλοποιηθεί ακόμα.</b></li>

<li>στο στοιχείο <member> το οποίο προσδιορίζει τον μαθητή και το μάθημα με το στοιχείο <status> ρυθμισμένο στο 0 (που σημαίνει ανενεργός).</li></ul>

<p>Η τρίτη μέθοδος είναι λίγο διαφορετική. Δεν απαιτεί να είναι ενεργοποιημένη αυτή η ρύθμιση και μπορεί να προσδιοριστεί με την ημερομηνία διαγραφής:</p>

<ul><li>Ένα στοιχείο του λογαριασμού μέλους το οποίο καθορίζει ένα <timeframe> για την εγγραφή στο μάθημα, μπορεί να προσδιορίσει τις ημερομηνίες αρχής ή/και τέλους για την εγγραφή του συγκεκριμένου μαθητή. Αυτές η ημερομηνίες φορτώνονται στον πίνακα εγγραφών του Moodle εάν υπάρχει και έτσι μετά την ημερομηνία λήξης ένας μαθητής δε θα μπορεί πλέον να έχει πρόσβαση στο συγκεκριμένο μάθημα.</li></ul>';
$string['basicsettings'] = 'Βασικές ρυθμίσεις';
$string['categoryidnumber'] = 'Να επιτρέπεται κωδικός κατηγορίας';
$string['categoryidnumber_desc'] = 'Εάν ενεργοποιηθεί, το IMS Enterprise θα δημιουργήσει κατηγορία με το idnumber (αναγνωριστικός αριθμός)';
$string['categoryseparator'] = 'Χαρακτήρας ως διαχωριστικό κατηγοριών';
$string['categoryseparator_desc'] = 'Απαιτείται όταν είναι ενεργοποιημένη η επιλογή «Αναγνωριστικός αριθμός κατηγορίας». Χαρακτήρας για τον διαχωρισμό του ονόματος και του αριθμού κατηγορίας.';
$string['coursesettings'] = 'Επιλογές δεδομένων μαθήματος';
$string['createnewcategories'] = 'Δημιουργία νέων (κρυμμένων) κατηγοριών μαθημάτων αν δεν υπάρχουν στο Moodle';
$string['createnewcategories_desc'] = 'Εάν το στοιχείο <org><orgunit> υπάρχει στα εισαγόμενα δεδομένα κάποιου μαθήματος, το περιεχόμενό του θα χρησιμοποιηθεί για να δημιουργηθεί μια νέα κατηγορία μαθημάτων (εφόσον το μάθημα δημιουργηθεί από το μηδέν). Το άρθρωμα αυτό δε θα ξανά-κατηγοριοποιήσει ήδη υπάρχοντα μαθήματα.

Εάν δεν υπάρχει καμία κατηγορία με το επιθυμητό όνομα, τότε θα δημιουργηθεί μια κρυμμένη κατηγορία.';
$string['createnewcourses'] = 'Δημιουργία νέων (κρυμμένων) μαθημάτων αν δεν υπάρχουν στο Moodle';
$string['createnewcourses_desc'] = 'Εάν ενεργοποιηθεί, το πρόσθετο εγγραφής Enterprise IMS μπορεί να δημιουργήσει νέα μαθήματα για όσα εντοπίζονται στα δεδομένα IMS, αλλά όχι στη βάση δεδομένων του Moodle. Οποιαδήποτε νέα μαθήματα αρχικά κρύβονται.';
$string['createnewusers'] = 'Δημιουργία λογαριασμών χρηστών για χρήστες που δεν έχουν εγγραφεί στο Moodle';
$string['createnewusers_desc'] = '<p>Τα δεδομένα εγγραφής Enterprise IMS συνήθως περιγράφουν ένα σύνολο χρηστών. Αν είναι ενεργοποιημένη, μπορεί να γίνει δημιουργία λογαριασμού για όποιο χρήστη δεν υπάρχει στη βάση δεδομένων του Moodle.</p>

<p>Η αναζήτηση χρηστών γίνεται αρχικά με τον "αριθμό αναγνωριστικού" και στη συνέχεια με το όνομα χρήστη στο Moodle. Οι κωδικοί πρόσβασης δεν εισάγονται από το πρόσθετο IMS Enterprise. Η χρήση ενός πρόσθετου αυθεντικοποίησης συνιστάται για την εξακρίβωση της ταυτότητας των χρηστών.</p>';
$string['cronfrequency'] = 'Συχνότητα επεξεργασίας';
$string['deleteusers'] = 'Διαγραφή λογαριασμών χρηστών όταν δηλώνεται στα IMS δεδομένα';
$string['deleteusers_desc'] = 'Εάν αυτή η ρύθμιση έχει ενεργοποιηθεί, το άρθρωμα εγγραφής <b>IMS Enterprise</b> μπορεί να προχωρήσει σε διαγραφή λογαριασμών χρηστών (αν η σημαία "recstatus" τεθεί σε 3, που ορίζει διαγραμμένους λογαριασμούς).
  Στο Moodle, τυπικά,  τα στοιχεία των χρηστών δεν διαγράφονται πραγματικά από τη βάση δεδομένων, αλλά οι λογαριασμοί σημειώνονται ως ανενεργοί.';
$string['doitnow'] = 'εκτέλεση μιας εισαγωγής IMS Enterprise τώρα';
$string['emptyattribute'] = 'Αφήστε το κενό';
$string['filelockedmail'] = 'Το αρχείο κειμένου που χρησιμοποιείτε για εγγραφές με βάση IMS αρχείο ({$a}) δεν μπορεί να διαγραφεί από την διαδικασία cron. Αυτό συνήθως σημαίνει ότι τα δικαιώματα δεν είναι σωστά. Παρακαλώ διορθώστε τα δικαιώματα ώστε το Moodle να μπορεί να διαγράψει αυτό το αρχείο, διαφορετικά ίσως να εκτελείται επανειλημμένα.';
$string['filelockedmailsubject'] = 'Σημαντικό σφάλμα: Αρχείο εγγραφής';
$string['fixcasepersonalnames'] = 'Αλλαγή προσωπικών ονομάτων σε Γράμματα Τίτλου';
$string['fixcaseusernames'] = 'Αλλαγή ονομάτων χρηστών σε μικρά γράμματα';
$string['ignore'] = 'Αγνόηση';
$string['importimsfile'] = 'Εισαγωγή αρχείου IMS Enterprise';
$string['imsenterprise:config'] = 'Ρύθμιση στιγμιότυπου εγγραφών του IMS Enterprise';
$string['imsenterprisecrontask'] = 'Επεξεργασία αρχείου εγγραφής...';
$string['imsrolesdescription'] = 'Οι προδιαγραφές του IMS Enterprise περιλαμβάνουν 8 διακριτούς τύπους ρόλων. Παρακαλώ επιλέξτε πως θέλετε να αποδίδονται στο Moodle, περιλαμβάνοντας το αν κάποιοι από αυτούς θα πρέπει να αγνοηθούν.';
$string['location'] = 'Τοποθεσία αρχείου';
$string['logtolocation'] = 'Θέση εξόδου του αρχείου καταγραφής (κενό για να μη γίνονται καταγραφές)';
$string['mailadmins'] = 'Ενημέρωση διαχειριστή με ηλε.ταχυδρομείο';
$string['mailusers'] = 'Ενημέρωση χρηστών με ηλε.ταχυδρομείο';
$string['messageprovider:imsenterprise_enrolment'] = 'Μηνύματα εγγραφής IMS Enterprise';
$string['miscsettings'] = 'Διάφορα';
$string['nestedcategories'] = 'Να επιτρέπονται ένθετες (υπο)κατηγορίες';
$string['nestedcategories_desc'] = 'Εάν ενεργοποιηθεί, το IMS Enterprise (αρχείο) θα δημιουργήσει ένθετες (υπο)κατηγορίες';
$string['pluginname'] = 'IMS Enterprise αρχείο';
$string['pluginname_desc'] = 'Αυτή η μέθοδος θα ελέγχει κατ\' επανάληψη και θα επεξεργάζεται ένα ειδικά διαμορφωμένο αρχείο κειμένου στην τοποθεσία που έχετε ορίσει. Το αρχείο πρέπει να ακολουθεί τις προδιαγραφές IMS Enterprise περιέχοντας πρόσωπο, ομάδα και συμμετοχή XML στοιχείων.';
$string['privacy:metadata'] = 'Το πρόσθετο «Εγγραφές μέσω αρχείου εγγραφών IMS Enterprise» δεν αποθηκεύει κανένα προσωπικό δεδομένο.';
$string['processphoto'] = 'Προσθήκη εικόνας χρήστη στο προφίλ';
$string['processphotowarning'] = 'Προσοχή: Η επεξεργασία εικόνας είναι πιθανό να προσθέσει σημαντικό φόρτο στον εξυπηρετητή. Συνιστάται να μην ενεργοποιήσετε αυτή την επιλογή εάν αναμένεται να γίνει επεξεργασία μεγάλου αριθμού μαθητών.';
$string['restricttarget'] = 'Επεξεργασία δεδομένων μόνο εάν ο ακόλουθος στόχος έχει οριστεί';
$string['restricttarget_desc'] = '<p align="center"><b>Παραλήπτες</b></p>
<p>Ένα αρχείο δεδομένων IMS Enterprise μπορεί να προορίζεται για πολλαπλόυς "παραλήπτες" (διαφορετικά LMS, ή διαφορετικά συστήματα μέσα σε ένα πανεπιστήμιο). Είναι δυνατό να προσδιοριστεί στο αρχείο Enterprise ότι τα δεδομένα προορίζονται για ένα ή περισσότερα συστήματα-παραλήπτες, ονομάζοντάς τα στις ετικέτες <target> που περιέχονται μέσα στις ετικέτες <properties>.</p>

<p>Σε πολλές περιπτώσεις δε χρειάζεται να ανησυχείτε για αυτό. Αφήστε την ρύθμιση κενή και το Moodle θα επεξεργάζεται το αρχείο δεδομένων, ακόμα και αν δεν ορίζεται παραλήπτης. Ειδάλλως, συμπληρώστε το ακριβές όνομα το οποίο περιέχεται μέσα στην ετικέτα <target>. </p>';
$string['roles'] = 'Ρόλοι';
$string['settingfullname'] = 'Ετικέτα περιγραφής IMS για το πλήρες όνομα του μαθήματος';
$string['settingfullnamedescription'] = 'Το πλήρες όνομα είναι ένα απαιτούμενο πεδίο μαθημάτων επομένως πρέπει να ορίσετε την επιλεγμένη ετικέτα περιγραφής στο αρχείο IMS Enterprise';
$string['settingshortname'] = 'Ετικέτα περιγραφής IMS για το σύντομο όνομα του μαθήματος';
$string['settingshortnamedescription'] = 'Το σύντομο όνομα είναι ένα απαιτούμενο πεδίο μαθήματος, οπότε πρέπει να ορίσετε την επιλεγμένη ετικέτα περιγραφής στο αρχείο IMS Enterprise';
$string['settingsummary'] = 'Ετικέτα περιγραφής IMS για την περίληψη του μαθήματος';
$string['settingsummarydescription'] = 'Είναι ένα προαιρετικό πεδίο, επιλέξτε «Αφήστε το κενό» αν δεν θέλετε να ορίσετε μια περίληψη μαθήματος';
$string['sourcedidfallback'] = 'Χρησιμοποιήστε το "sourcedid" ως αριθμό αναγνωριστικού ενός ατόμου αν δεν υπάρχει το πεδίο "userid"';
$string['sourcedidfallback_desc'] = 'Στα δεδομένα IMS, το πεδίο <sourcedid> αντιπροσωπεύει τον παραμένοντα κωδικό αναγνώρισης για ένα άτομο όπως χρησιμοποιείται στο σύστημα προέλευσης. Το πεδίο <userid> είναι ένα ξεχωριστό πεδίο το οποίο πρέπει να περιέχει τον κωδικό αναγνώρισης που χρησιμοποιεί ο χρήστης κατά τη σύνδεση. Σε πολλές περιπτώσεις αυτοί οι δύο κωδικοί μπορεί να είναι ίδιοι - αλλά όχι πάντα.

Ορισμένα συστήματα πληροφοριών μαθητών αποτυγχάνουν να εξάγουν το πεδίο <userid>. Εάν συμβαίνει αυτό, θα πρέπει να ενεργοποιήσετε αυτήν τη ρύθμιση ώστε να επιτρέπεται η χρήση του <sourcedid> ως αναγνωριστικό χρήστη Moodle. Διαφορετικά, αφήστε αυτήν τη ρύθμιση απενεργοποιημένη.';
$string['truncatecoursecodes'] = 'Κόψιμο κωδικών μαθημάτων σε αυτό το μήκος';
$string['truncatecoursecodes_desc'] = 'Σε κάποιες περιπτώσεις μπορεί να έχετε κωδικούς μαθημάτων οι οποίοι επιθυμείτε να έχουν συγκεκριμένο μήκος πριν την επεξεργασία. Αν αυτό ισχύει, εισάγετε τον αριθμό των χαρακτήρων (μήκος) στο κουτί αυτό. Αλλιώς, αφήστε άδειο το κουτί και δε θα πραγματοποιηθεί καμιά περικοπή.';
$string['updatecourses'] = 'Ενημέρωση μαθήματος';
$string['updatecourses_desc'] = 'Εάν ενεργοποιηθεί, το πρόσθετο εγγραφής <b>IMS Enterprise</b> μπορεί να ενημερώνει τα πλήρη και σύντομα ονόματα μαθημάτων (αν η σημαιοδότηση «recstatus» τεθεί σε 2, που ορίζει μια ενημέρωση).';
$string['updateusers'] = 'Ενημερώστε τους λογαριασμούς χρήστη όταν καθορίζονται σε δεδομένα IMS';
$string['updateusers_desc'] = 'Εάν ενεργοποιηθεί, τα δεδομένα εγγραφής <b>IMS Enterprise</b> μπορούν να καθορίσουν αλλαγές σε λογαριασμούς χρηστών (αν η σημαιοδότηση «recstatus» τεθεί σε 2, που ορίζει μια ενημέρωση).';
$string['usecapitafix'] = 'Τσεκάρετε αυτό το πλαίσιο εάν χρησιμοποιείτε «Capita» (ο μορφότυπός τους XML είναι λίγο λάθος)';
$string['usecapitafix_desc'] = 'Το σύστημα δεδομένων μαθητών που παράγεται από το Capita έχει βρεθεί ότι έχει ένα μικρό σφάλμα στην έξοδο XML του. Εάν χρησιμοποιείτε το Capita θα πρέπει να ενεργοποιήσετε αυτή τη ρύθμιση - διαφορετικά αφήστε την μη επιλεγμένη.';
$string['usersettings'] = 'Επιλογές δεδομένων χρήστη';
$string['zeroisnotruncation'] = 'Το 0 δηλώνει καθόλου περικοπή';
